Internal: Require all YaST Translation Packages (Empty)

The package requires all YaST translation packages
(yast2-trans-{??,??_??}). Otherwise it is empty.

For internal use only.

Refresh
Refresh
Source Files
Filename Size Changed
README 0000000014 14 Bytes over 13 years
list-trans-packs.sh 0000000837 837 Bytes over 12 years
ready 0000000000 0 Bytes over 13 years
yast2-trans-allpacks.changes 0000001772 1.73 KB over 12 years
yast2-trans-allpacks.spec 0000002804 2.74 KB over 12 years
Comments for yast2-trans-allpacks 0